input {
    background: white !important;
    border-radius: 24px !important;
    padding: 20px 20px !important;
}

textarea {
    background-color: white !important;
    border-radius: 24px !important;
    padding: 20px 20px !important;
}

.contact-two__btn {
    background: var(--onpoint-extra) !important;
    color: var(--onpoint-primary) !important;
}

.contact-two__btn>span {
    background: var(--onpoint-primary) !important;
    color: var(--onpoint-extra) !important;
}